Subject: Ticket Assigned - ***URGENT*** Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 05:29:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ***URGENT*** Re: Your refund is on its way   Hi,

Where is my refund for this order? When I went to Nakheel mall, I made it
CLEAR AS DAY to ALL staff that this was being returned within the allowed
time - and MUST go back on my credit card.
There is no other option - and now it has been a month. If this amount is
not immediately refunded TO MY CREDIT CARD, THE ORIGINAL PAYMENT METHOD, I
will start a dispute with my credit card against you.  I stated MULTIPLE
TIMES in store, that it must go to my credit card and NOT any sort of
credit voucher.

*Please advise immediately.*

Kristen

On Sun, May 9, 2021 at 7:29 PM Splash Fashions <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Your refund is on its way
> Hi Kristen Larkin, we have successfully processed your refund for return
> 1000908873 for order 9655639981
> <https://www.splashfashions.com/ae/en/my-account/order/9655639981?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
>
> Here’s how your refund works:
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/161553997?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Striped Long Sleeves Shirt with Mandarin Collar and Tie Ups
> Color: White
> Size: 10
> Quantity: 1 AED 25.6
>
> <https://www.splashfashions.com/ae/en/p/161996482?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Sustainable Printed Top with High Neck and Long Sleeves
> Color: Yellow
> Size: 10
> Quantity: 1 AED 23.2
>
> Total *AED 48.8*
> Total Refund Amount *AED 48.8*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> *AED 48.8* will be refunded to My Credit.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will
> also be credited to your My Credit balance.
> To learn more about how My Credit works, take a look at our Help Centre.
> <https://help.splashfashions.com/hc/en-us/sections/115000725134-Returns-Policy>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2670903